﻿div.anons_promo2_container{
	padding: 2px 16px 16px;
	background:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;	
	overflow:hidden;
}
div.anons_promo2_content{
	border:1px solid #BEBEBE;
	overflow:hidden;
	position:relative;	
	
}

div.anons_promo2_text {
	padding:0px 22px 22px;
	width:910px;
	color:#424242;

	/*overflow:hidden;*/
}

div.anons_promo2_int{
	padding:0;
	position:relative;
}

.credit{
	color:#424242;
}

div.credit ol{
	list-style-position:inside;
}
div.credit li{
}
div.anons_promo2_text a{
	font-size:13px;
	font-weight:bold;
	color:#414142;
	text-decoration:underline;
}
div.anons_promo2_text a.mod{
	font-size:11px;
	font-weight:normal;
}
div.anons_promo2_adv{
	/*position:relative;*/
	padding:20px 0;
}

div.anons_promo2_left{
	width:175px;
	float:left;
	padding:0;
	padding-right:25px;
	background: url(/images/2sun/promo_new/left_blue.png) no-repeat center right;
}
div.anons_promo2_center{
	width:85px;
	float:left;
	padding:8px 0;
	text-align:center;
	font-size:11px;
	color:#000000;
}
div.anons_promo2_right{
	width:320px;
	float:left;
	padding:0;
	padding-left:25px;
	background: url(/images/2sun/promo_new/right_blue.png) no-repeat center left;	
}

div.anons_promo2_left_green{
	width:175px;
	float:left;
	padding:0;
	padding-right:25px;
	background: url(/images/2sun/promo_new/left_green.png) no-repeat center right;
}
div.anons_promo2_center_green{
	width:85px;
	float:left;
	padding:4px 0;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#258c75;
}
div.anons_promo2_right_green{
	width:320px;
	float:left;
	padding:0;
	padding-left:25px;
	background: url(/images/2sun/promo_new/right_green.png) no-repeat center left;	
}


div.anons_promo2_bottom{
	padding:19px 0 0;	
}
div.anons_promo2_text h1{
	font-size:18px;
	font-weight:normal;
	margin-bottom:8px;
	margin-top:20px;
	color:#fdb827;
}

div.anons_promo2_text h1.main{
	font-size:18px;
	font-weight:bold;
	margin-bottom:8px;
	margin-top:20px;
	color:#0176b2;
	text-transform:uppercase;
}

div.anons_promo2_text h1.credit{
	font-size:18px;
	font-weight:normal;
	margin-bottom:8px;
	margin-top:20px;
	color:#078dec;
}
div.anons_promo2_text h1.red{
	font-size:25px;
	font-weight:bold;
	margin-bottom:4px;
	margin-top:20px;
	color:#d40301;
}

div.anons_promo2_text h2{
	font-size:22px;
	font-weight:bold;
	margin-bottom:8px;
	margin-top:10px;
	color:#ffffff;
}

div.anons_promo2_text h2.green{
	font-size:20px;
	font-weight:bold;
	margin-bottom:8px;
	margin-top:0px;
	color:#038b7b;
}

div.anons_promo2_text h2.blue{
	font-size:20px;
	font-weight:bold;
	margin-bottom:8px;
	margin-top:0px;
	color:#088eeb;
}


div.anons_promo2_text h2.credit{
	color:#424242;
	text-transform:uppercase;
	font-size:18px;
}

div.anons_promo2_text h3{
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:18px;
	color:#424242;
}
div.anons_promo2_price{
	color:#414142;
	font-size:13px;
}
div.anons_promo2_price a{
	color:#414142;
	text-decoration:underline;
	font-weight:normal;
}

div.anons_promo2_price a:hover{
	text-decoration:none;
}

div.anons_promo2_link{
	float:right;
	padding-top:40px;
}

div.anons_promo2_link_blue{
	padding-top:22px;
	float:right;
}

div.anons_promo2_link a{
	font-size:11px;
	color:#2495FE;	
}
div.anons_promo2_link a:hover{
	text-decoration:none;
}
div.anons_promo2_order{
	position:absolute;
	bottom:0;
	right:0;
	padding:0;
	margin:0;
	line-height:0;
	font-size:0;
}

div.anons_promo2_month_title{
	color:#0a8cea;
	font-size:11px;
	font-weight:bold;
	padding-bottom:5px;
}

div.anons_promo2_month{
	position:relative;
	padding-bottom:10px;
}

div.anons_promo2_month .but{
	float:left;
	width:31px;
	height:16px;
	background:#C0C0C0;
	margin-bottom:1px;
	margin-right:1px;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	line-height:15px;
	text-align:center;
}

div.anons_promo2_month .but:hover{
	background:#0a8cea;
}

div.anons_promo2_month .text{
	display:none;
	position:absolute;
	width:170px;
	background:#D0DCE7;
	top:0;
	left:0;
	margin:17px 0 0;
	padding:10px;
}

div.anons_promo2_month .text2{
	display:none;
	position:absolute;
	width:363px;
	background:#D0DCE7;
	top:0;
	left:0;
	margin:17px 0 0;
	padding:10px;
}

div.anons_promo2_text h1.blue{
	font-size:25px;
	font-weight:normal;
	margin-bottom:16px;
	margin-top:16px;
	color:#3c9bf5;
}

